RubyGems Navigation menu

Dependencias inversas para luigi Latest version of the following gems require luigi

Total de descargas 13.225

Para esta versión 1.871

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

GPL

Versión de Ruby requerida: >= 1.9

Enlace: